/*----------Local fixed -----------*/

/*Fixed hero section*/
@media only screen and (min-width: 1069px) {
.hero-headline {
	width: 550px;
}
}
/*End Fixed hero section*/


/*Fixed ipad assistant section*/
@media only screen and (min-width: 1069px) {
	.page-products .section-ipad-assistant .subsection-subheadline{
		max-width: 370px;
	}
}
/*End Fixed ipad assistant section*/

/*Fixed ipad shared section*/
@media only screen and (min-width: 1069px) {
	.page-products .section-ipad-shared .section-headline{
		max-width: 612px;
	}
}
/*End ipad shared section*/

/*Fixed badge*/

.page-products .section-mac-classroom-mba .badge-large .badge-medium-edge{
	font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
}

@media only screen and (min-width: 1069px) {
	.page-products .section-mac-classroom-mba .spec-badges{
		margin-top: 60px;
	}
}

@media only screen and (max-width: 735px) {
	.page-products .section-mac-classroom-mba .spec-badges{
		margin-top: 80px;
	}
 }
/*End Fixed badge*/

/*fixed wrapping */

@media only screen and (min-width: 1069px) {
#learning-with-ipad .caption-copy.wider{
	width: 140px;
}
.page-products .section-hd .hero-headline.wider{
	width: 800px;
	max-width: 800px;
}

}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
#learning-with-ipad .caption-copy.wider{
	width: 140px;
}

}


@media only screen and (min-width: 1069px) {
.page-products .section-ipad-lessons .section-headline.wider {
    max-width: 582px;
}
}

@media only screen and (min-width: 1069px) {
.page-products .section-ipad-assistant .subsection-subheadline.wider{
	width: 375px;
}
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-products .section-hd .hero-headline.wider{
	width: 520px;
	max-width: 520px;
}
}



@media only screen and (max-width: 735px) {
	.section-ipad-lessons .link-container.small_margin_bottom {
		margin-bottom: 20px;
	}
 }



/*END fixed wrapping*/


/** Local fix **/


@media only screen and (min-width: 736px) and (max-width: 1068px) {

	.section-mac-classroom-mba p.section-copy{
		margin: 0 0 3em 0;
	}
}


/* fixed The future is being written on Mac image */
.page-products .image-mac-future {
	width: 1255px;
	height: 483px;
	background-size: 1255px 483px;
	background-repeat: no-repeat;
	background-image: url("https://images.apple.com/th/education/products/images/coding_large.png");
	left: 50%;
	margin-left: -627.5px;
	position: relative;
	position: absolute;
	z-index: -1;
	bottom: 0
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-products .image-mac-future {
		background-image: url("https://images.apple.com/th/education/products/images/coding_large_2x.png")
	}
}
@media only screen and (max-width:1068px) {
	.page-products .image-mac-future {
		width: 1038px;
		height: 398px;
		background-size: 1038px 398px;
		background-repeat: no-repeat;
		background-image: url("https://images.apple.com/th/education/products/images/coding_medium.png")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-products .image-mac-future {
		background-image: url("https://images.apple.com/th/education/products/images/coding_medium_2x.png")
	}
}
@media only screen and (max-width:735px) {
	.page-products .image-mac-future {
		width: 326px;
		height: 254px;
		background-size: 326px 254px;
		background-repeat: no-repeat;
		background-image: url("https://images.apple.com/th/education/products/images/coding_small.png")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-products .image-mac-future {
		background-image: url("https://images.apple.com/th/education/products/images/coding_small_2x.png")
	}
}
@media only screen and (max-width:1068px) {
	.page-products .image-mac-future {
		left: 50%;
		margin-left: -519px;
		position: relative
	}
}
@media only screen and (max-width:735px) {
	.page-products .image-mac-future {
		left: 50%;
		margin-left: -163px;
		position: relative
	}
}
@media only screen and (max-width:1068px) {
	.page-products .image-mac-future {
		position: absolute
	}
}
@media only screen and (max-width:735px) {
	.page-products .image-mac-future {
		position: relative
	}
}
@media only screen and (max-width:735px) {
	.page-products .image-mac-future {
		margin-top: 45px;
		margin-bottom: 45px
	}
}


.page-products #learning-with-ipad span.icon.icon-downloadsolid em{
	font-style: italic;
}


